<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">


<!--
IGAC proyecto SNC

@author pedro.garcia
@description página principal para los reportes prediales
@version 2.0
@cu ????

-->

<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:p="http://primefaces.org/ui"
                xmlns:reportes="http://java.sun.com/jsf/composite/reportes"
                template="../templates/generalCU.xhtml">

    <ui:define name="content">

        <p:ajaxStatus onstart="statusDialog.show();"
                      onsuccess="statusDialog.hide();" />

        <p:messages id="msgsReportesPrediales" showDetail="false" globalOnly="false" />




        <reportes:reportesPredialesCC id="rpCC"
                                      managedBean="#{reportesPrediales}"
                                      mostrarBusquedaAvanzada="true"
                                      thisCCId="rpCC"
                                      thisWVName="rpWV" />

    </ui:define>
</ui:composition>


